schemaVersion: "1.0"
pattern:
  id: "6061abea33a234fad73897b7"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_redirectAgovMe"
  properties:
    authStatesFile: "res://6061abea33a234fad73897b7#authStatesFile"
    parameters: "var://service_provider_state-template-parameters"
    resources: "res://6061abea33a234fad73897b7#resources"
